set default=0
set timeout=5

loadfont $prefix/dejavu-bold-16.pf2
loadfont $prefix/dejavu-bold-14.pf2
loadfont $prefix/unicode.pf2
set gfxmode=auto
insmod all_video
insmod gfxterm
insmod png

set color_normal=light-gray/black
set color_highlight=white/black

if [ -e /isolinux/splash.png ]; then
    # binary_syslinux modifies the theme file to point to the correct
    # background picture
    set theme=/boot/grub/live-theme/theme.txt
elif [ -e /boot/grub/splash.png ]; then
    set theme=/boot/grub/live-theme/theme.txt
else
    set menu_color_normal=cyan/blue
    set menu_color_highlight=white/blue
fi

terminal_output gfxterm

insmod play
play 960 440 1 0 4 440 1


menuentry "Live system " {
    echo "Loading ${1}... Please wait...".
    linux KERNEL_LIVE APPEND_LIVE locales=en_US.UTF-8
    initrd INITRD_LIVE
}

menuentry "Live system (ToRam)" {
    echo "Loading ${1}... Please wait...".
    linux KERNEL_LIVE APPEND_LIVE toram locales=en_US.UTF-8
    initrd INITRD_LIVE
}

submenu 'Advanced options...' {

# More installer entries (if any)
LINUX_LIVE
LINUX_ADVANCED_INSTALL

# Memtest (if any)
MEMTEST

}